Blah Blah Woof Woof

Archived content 2005-2007

New ObConf

The page below is old. Please find the newest ObConf at the Openbox website.

ObConf

ObConf is a preferences manager for Openbox.

Getting it

The current release of ObConf (1.6) can be downloaded here.

Building it

In you want to build ObConf, you need these:

  • Openbox 3 headers and libraries (development package)
  • Gtk+ 2 headers and libraries (development package)
  • libglade 2 headers and libraries (development package)
  • freedesktop.org’s startup-notification headers and libraries (development package)
  • pkg-config
  • gmake (required on OpenBSD)

Screenshots